List line item types
GET/client_api/v2/line_item_types
The kinds of charge an estimate's line items can be.
Parameters
No parameters.
Returns
Returns a list of line item types.
Errors
- 401UnauthorizedThe token is missing, expired or invalid. Sign in again.
GET /client_api/v2/line_item_types
1curl -X GET "https://sandbox-api.vatit-stream.com/client_api/v2/line_item_types" \2 -H "Authorization: Bearer $API_TOKEN"
Response
{"line_item_types": [{"id": 16,"accounting_dimension": null,"description": "Freight"}]}